export default {
  white: '#ffffff',
  concrete: '#BABABA',
  black: '#000000',
  shopware_brand: {
    50: '#e3f3ff',
    100: '#BAE2FF',
    200: '#8ccfff',
    300: '#5dbbff',
    400: '#3badff',
    500: '#189eff',
    600: '#1596ff',
    700: '#118cff',
    800: '#0e82ff',
    900: '#0870ff',
  },
  brand_vivacious: {
    50: '#e7f1fc',
    100: '#cfe4f8',
    200: '#b7d6f5',
    300: '#6fadeb',
    400: '#3f91e5',
    500: '#0f76de',
    600: '#0e6ac8',
    700: '#0c5eb2',
    800: '#0b539b',
    900: '#094785',
  },
  gray: {
    50: '#f9fafb',
    100: '#f0f2f5',
    200: '#e0e6eb',
    300: '#d1d9e0',
    400: '#c2ccd6',
    500: '#b3bfcc',
    600: '#a3b3c2',
    700: '#94a6b8',
    800: '#8599ad',
    900: '#758ca3',
  },
  darkgray: {
    50: '#667f99',
    100: '#5c738a',
    200: '#52667a',
    300: '#47596b',
    400: '#3d4c5c',
    500: '#33404d',
    600: '#29333d',
    700: '#1f262e',
    800: '#14191f',
    900: '#0a0d0f',
  },
  crimson: {
    50: '#fbe5ea',
    100: '#f5bfc9',
    200: '#ef94a6',
    300: '#e86982',
    400: '#e34967',
    500: '#de294c',
    600: '#da2445',
    700: '#d51f3c',
    800: '#d11933',
    900: '#c80f24',
  },
  pumpkin_spice: {
    50: '#FFF3E0',
    100: '#FFE0B2',
    200: '#FFCC80',
    300: '#FFB74D',
    400: '#FFA726',
    500: '#FF9800',
    600: '#FB8C00',
    700: '#F57C00',
    800: '#EF6C00',
    900: '#E65100',
  },
  emerald: {
    50: '#e7f9e9',
    100: '#c3f1c8',
    200: '#9be8a3',
    300: '#73de7e',
    400: '#55d762',
    500: '#37d046',
    600: '#31cb3f',
    700: '#2ac437',
    800: '#23be2f',
    900: '#16b320',
  },
  yellow: {
    50: '#fffae0',
    900: '#ffbe00',
  },
  green: {
    900: '#3CC261',
  },
};
